Subject: [bug#57050] [PATCH v3 00/14] gnu: Update Racket to 8.6. Add Zuo.

From: Thiago Jung Bauermann <[email-masked]>
Date: Fri, 26 Aug 2022 18:15:52 -0300

Hello Philip,

Philip McGrath <[email-masked]> writes:

> Hi,
>
> Here is a v3 of this series. The major changes from v2 are:
>
>  1. Reflecting the change upstream to the v8.6 tag (which they will not
>     do again);
>
>  2. Changing the patches to use _PATH_BSHELL for "/bin/sh"; and
>
>  3. Incorporating all of the powerpc64le fixes, including the 10x higher
>     STACK_SAFETY_MARGIN that got the build working for Thiago.
>
> I've also made many of the smaller changes requested.
>
> For convienience, I've also pushed this series to the 'zuo' branch of
> https://gitlab.com/philip1/guix-patches and tagged it as
> guix-issue-57050-v3 (commit 9b429caf1d9cd6574debcb11065b957874d2a31a).

Thank you! This version built successfully on powerpc64le-linux.

-- 
Thanks
Thiago